body{
	background: #e7e7e7 url('/img/background1.jpg') center top no-repeat;
	margin: 0 auto;
	padding: 0;
	font-family: "Arial Narrow", Arial, Verdana, sans-serif;
	font-size: 10pt;
	}

#bgholder1{
	text-align: center;
	background: url('/img/bg_bottom1.jpg') center top repeat-y;
	margin: 0 auto;
	}

#bgholder2{
	background: url('/img/bg_top1.jpg') center top no-repeat;
	}

#mainbody{
	width: 1004px; /*75.3em*/
	height: 100%;
	margin: 0 auto;
	background: url('/img/bg_bottom1.jpg') center top repeat-y;
	}

#naglowek{
	background: url('/img/header.jpg') center top no-repeat;
	width: 1004px;
	height: 323px;
	}
	
#leftmenu{
	text-align: left;
    width: 196px;
	margin: 0;
	float: left;
	font-size: 1.15em;	
	}

#main{
	text-align: left;
	float: left;
	width: 580px;
	margin: 10px 15px 0px 15px;
	}
	
#rightmenu{
	text-align: left;
    width: 196px;
	margin: 0;
	float: right;
	margin-top: 10px;
	}	
	
#footer{
	clear: both;
	}
	
#textsize{
	
        text-align: right;
	margin-right: 10px;
	color: #666666;
	}

h1{
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, sans;	
	font-size: 1.55em;
	color: #151515;
	background: inherit;
	}
h2{
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, sans;
	font-size: 1.25em;
	color: #941723;
	background: inherit;
	}

h3{
	font-style: italic;
	font-weight: normal;
	font-size: 1.15em;
	color: #941723;
	background: inherit;
	}

h4{
	text-decoration: underline;
	font-weight: normal;
	font-size: 1.1em;
	color: #941723;
	background: inherit;
	}



a{
	color: #980400;
	background: inherit;
	text-decoration: none;
	}

a:visited{
	color: #980400;
	background: inherit;
	text-decoration: none;
	}

a:active{
	text-decoration: underline;
	}

a:hover{
	text-decoration: underline;
	}



#news_main{
	margin-top: -10px;
	}
#news_separated #news_left{
	width: 48%;
	float: left;
	margin: 0 auto;
	padding-right: 10px;
	border-right: 1px #941723 solid;
	}
#news_separated #news_left1{
	width: 48%;
	float: right;
	margin: 0 auto;
	}
#news_separated #news_leftnavi{
	width: 76%;
	float: left;
	}	
#news_separated #news_right{
	width: 48%;
	float: right;
	margin: 0 auto;
	}
#news_separated #news_rightnavi{
	width: 24%;
	float: right;
	text-align: right;
	color: #666666;
	}
#news_separated #news_reset{
	clear: both;
	}

.rightmenu_box{
	padding-left: 4px;
	margin-bottom: 6px;
	}

.leftmenu_box{
	padding-left: 4px;
	margin-bottom: 6px;
	}

.rightmenu_calendar_img img{
	width: 193px;
	height: 68px;
	border: 1px solid #303030;
	margin-top: 25px;
	}

.rightmenu_img_hor{
	width: 142px;
	height: 95px;
	border: 1px solid #303030;	
	}
	
.rightmenu_img_ver{
	width: 81px;
	height: 95px;
	border: 1px solid #303030;	
	}	

#copyright{
	margin-top: 30px;
	border-top: 1px solid #cccccc;
	color: #999999;
	background: inherit;
	font-size: 0.7em;
	line-height: 110%;
	}

#copyright a, #copyright a:visited{
	color: #999999;
	background: inherit;	
	}

#important{
	margin-top: 15px;
	margin-bottom: 15px;
	clear: both;
	text-align: left;
	}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4, xb7 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3, xb7 {height:1px;}
.xb2, .xb3, .xb4 {background:#e9e9e9; border-left:1px solid #941724; border-right:1px solid #941724;}

.xb1 {margin:0 5px; background:#941724;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}
.xboxcontent {padding: 10px 20px 10px 20px; display:block; background:#e9e9e9; border:0 solid #941724; border-width:0 1px;}
.xboxcontent1 {padding: 10px 20px 10px 20px; display:block; background:#e9e9e9; border:0 solid black; border-width:0 2px;}

img {
    border: 0;
}

img.news_img{
	width: 8.5em;
	height: 7em;
	border: 1px solid #303030;
	float: left;
	margin: 0 10px 10px 0;
	}

img.news1_img{
	width: 7em;
	height: 9em;
	border: 1px solid #303030;
	float: left;
	margin: 0 10px 10px 0;
	}

img.news2_img{
	width: 11em;
	height: 9em;
	border: 1px solid #303030;
	float: left;
	margin: 0 10px 10px 0;
	}

img.news3_img{
	width: 8em;
	height: 10,5em;
	border: 1px solid #303030;
	float: left;
	margin: 0 10px 10px 0;
	}

img.news4_img{
	width: 6em;
	height: 9em;
	border: 1px solid #303030;
	float: left;
	margin: 0 10px 10px 0;
	}

.header_img{
	width: 424px;
	height: 323px;
	float: left;
	border: 0;
	}

#pasek{
	clear: both;
	}

.clear{
 clear: both;
 }
span{
        color: black;
	background: inherit;
	text-decoration: none;
 }

